CScms 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1524072 漏洞类型 跨站脚本
发布时间 2019-03-07 更新时间 2019-03-08
CVE编号 CVE-2019-9598 CNNVD-ID CNNVD-201903-262
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-262
|漏洞详情
CScms是一套基于CI框架开发的内容管理系统(CMS)。 Cscms 4.1.0版本中的admin.php/pay页面存在跨站脚本漏洞。远程攻击者可利用该漏洞更改支付宝账号。
|参考资料

来源:github.com

链接:https://github.com/chshcms/cscms/issues/4


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-9598